package libpolkit-agent-1-0:i386 0.105-11ubuntu2 [modified: usr/lib/i386-linux-gnu/libpolkit-agent-1.so.0.0.0] failed to install/upgrade: package libpolkit-agent-1-0:i386 is not ready for configuration cannot configure (current status 'half-installed')

Bug #1641090 reported by Jefferson de Souza Neves Rocha on 2016-11-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
policykit-1 (Ubuntu)
Undecided
Unassigned

Bug Description

...

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: libpolkit-agent-1-0:i386 0.105-11ubuntu2 [modified: usr/lib/i386-linux-gnu/libpolkit-agent-1.so.0.0.0]
ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3
Uname: Linux 4.2.0-16-generic i686
NonfreeKernelModules: wl
ApportVersion: 2.19.1-0ubuntu3
Architecture: i386
Date: Fri Nov 11 08:55:09 2016
DpkgHistoryLog:
 Start-Date: 2016-11-11 08:53:58
 Commandline: aptdaemon role='role-commit-packages' sender=':1.73'
 Install: chromium-browser-l10n:i386 (51.0.2704.79-0ubuntu0.15.10.1.1232, automatic), chromium-browser:i386 (51.0.2704.79-0ubuntu0.15.10.1.1232), chromium-codecs-ffmpeg-extra:i386 (51.0.2704.79-0ubuntu0.15.10.1.1232, automatic)
DuplicateSignature: package:libpolkit-agent-1-0:i386:0.105-11ubuntu2 [modified: usr/lib/i386-linux-gnu/libpolkit-agent-1.so.0.0.0]:package libpolkit-agent-1-0:i386 is not ready for configuration cannot configure (current status 'half-installed')
ErrorMessage: package libpolkit-agent-1-0:i386 is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2016-09-30 (41 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release i386 (20151021)
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu3
SourcePackage: policykit-1
Title: package libpolkit-agent-1-0:i386 0.105-11ubuntu2 [modified: usr/lib/i386-linux-gnu/libpolkit-agent-1.so.0.0.0] failed to install/upgrade: package libpolkit-agent-1-0:i386 is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers